Subject: Re: bug#16017: 24.3.50; windmove is broken

From: martin rudalics <[email-masked]>
Date: Mon, 02 Dec 2013 19:16:10 +0100

> What does help, is changing `windmove-window-distance-delta' from 1 to
 > 2. So the problem is likely to do with off-by-one errors in `window-edges'.

In a sense, yes.  When I assign columns and lines from pixel sizes I
have to round sometimes.  IIRC I tried to make the sums and the adjacent
edges fit but maybe I failed or there's another issue involved.  I'll
look into this as soon as I sorted out bug 16013 (unless you wanted to
have a look).

martin